{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\recipes\\cookedbeef_sword.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "ab5d7bf3_b3eb_4ed7_8168_b4af1009de66",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:recipe_furnace": {
						"description": {
							"identifier": "sp:cookedbeef_sword"
						},
						"tags": [
							"blast_furnace",
							"furnace"
						],
						"input": "sp:beef_iron_sword",
						"output": "sp:cookedbeed_iron_sword"
					}
				},
				"key": "minecraft:recipe_furnace",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:cookedbeef_sword"
							},
							"tags": [
								"blast_furnace",
								"furnace"
							],
							"input": "sp:beef_iron_sword",
							"output": "sp:cookedbeed_iron_sword"
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:cookedbeef_sword"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cookedbeef_sword"
							},
							"tags": [
								"blast_furnace",
								"furnace"
							],
							"input": "sp:beef_iron_sword",
							"output": "sp:cookedbeed_iron_sword"
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"blast_furnace",
							"furnace"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:cookedbeef_sword"
							},
							"tags": [
								"blast_furnace",
								"furnace"
							],
							"input": "sp:beef_iron_sword",
							"output": "sp:cookedbeed_iron_sword"
						},
						"data": "sp:beef_iron_sword",
						"key": "input"
					},
					{
						"data": "sp:cookedbeed_iron_sword",
						"key": "output"
					}
				]
			}
		]
	}
}